Welcome! Log In Create A New Profile

Advanced

Nginx with PHP8.0?

Ken Wright
March 13, 2021 02:00PM
I recently upgraded from php7.4 to php8.0 and I find some of my
applications no longer operate. When I checked the error log, I found
the problem: the applications are still look for php7.4-fpm.sock,
which no longer exists. I tried reinstalling php7.4, but with no
success. Can anyone help me solve this issue?

Ken Wright
--
If you ever think international affairs make sense, remember this:  
Because a Serb shot an Austrian in Bosnia, Germany invaded Belgium.
_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

Nginx with PHP8.0?

Ken Wright March 13, 2021 02:00PM

Re: Nginx with PHP8.0?

CyberCr33p March 13, 2021 02:20PM

Re: Nginx with PHP8.0?

Ken Wright March 14, 2021 12:46PM

Re: Nginx with PHP8.0?

Thomas Ward March 14, 2021 12:52PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 55
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready